
body
{margin:1px 4px 2px 3px;}

.BottomCart_body
{background-image:url(/filer/techteach/handlekurv.gif);background-repeat:no-repeat;margin-top:25px;;background-color:}

.left_body
{color:ffffff;}

.MainPage_body
{font-family:verdana;font-size:11px;background:#ffffff}

.ProductTable
{width:100%;}

.ProductTable TD
{padding:2px;}

.ProductAlternateRow
{background-color:#ffffff;font-family:verdana;font-size:11px;}

.ProductDescription
{font-weight:bold;font-family:verdana;font-size:9px}

.ProductHeaderRow1 TD
{font-family:verdana;color:#black;font-size:20pt;font-weight:bolder;background-color:#ffffff;}

.ProductHeaderRow2
{font-weight:bolder;background-color:#ffffff;font-family:verdana;font-size:9px;}

.ProductMoreInfoLink
{font-weight:bold}

.ProductOrderLink
{font-weight:bold;}

.ProductQuantity
{width:41px;font-family:verdana;font-size:11px;}

.ProductRow
{font-family:verdana;font-size:11px;}

.ProductTextExtraInfo1
{font-family:verdana;font-size:11px}

.ProductTextExtraInfo2
{font-family:verdana;font-size:11px}

.ProductTextExtraInfo3
{font-family:verdana;font-size:11px}

.AccountTable
{border-style:none;border-width:thin;border-color:#aaaaaa;background-color:#ffffff;padding:5px;margin-bottom:15px;}

.BottomCart_ButtonLink
{text-decoration:none;color:#000000;font-family:verdana;font-size:10px;font-weight:bolder;background-color:white;}

.BottomCart_Text
{color:#FFFFFF;font-family:verdana;font-size:7pt;font-weight:normal;padding-left:0px;padding-top:10px;}

.button
{border:solid 1px black;background-color:White;}

.CartTable
{border:solid 0px #222222;width:100%}

.CartTable TD
{font-size:12px;padding:2px;}

.CartTableFooterRow
{background-color:#C3C3C3;border:solid 1px black;}

.CheckOutSelected
{background-color:lightgrey;}

.DescriptionTableRow
{font-family:Verdana;font-size:8pt;font-style:normal;color:#000000;}

.emptycarttext
{font-size:14px;font-weight:bold;font-color:black;}

.errormessage
{color:Red;font-weight:bolder;font-size:11px;}

.heading1
{font-family:verdana;font-size:20pt;font-style:normal;font-weight:bold;color:#747474;}

.heading3
{font-size:100%;font-weight:bolder;}

.Requiredtext
{color:Gray;}

.successmessage
{color:Green;font-weight:bolder;}

.TextBox
{font-family:verdana;font-size:11px;width:150px;}

#detailspanel
{font-family:tahoma;font-size:11px;}

#logintable
{font-family:tahoma;font-size:11px;}

#maintable
{border-left:#dbdbdb 0px solid;border-bottom:#dbdbdb 0px solid;border-right:#dbdbdb 0px solid;border-top:#dbdbdb 0px solid;}

#menuselected A
{padding-left:10px;FONT-FAMILY:verdana;display:block;font-weight:bolder;}

#menuselected1 A
{padding-left:10px;font-weight:bolder;}

#nav li
{display:inline;padding-left:0px;font-family:verdana;font-size:10pt;font-weight:bold;color:ffffff;}

#nav li a
{background-color:ffffff;font-weight:Bolder;background-image:url(/filer/sport/bakgrunnvenstre.gif);background-position:left;background-repeat:no-repeat;WIDTH:100%;display:block;font-size:11px;font-weight:bolder;text-decoration:none;padding:6px 80px;padding-left:10px;color:ffffff;}

#nav li a:hover
{background-image:url(/filer/sport/bakgrunnvenstre3.gif);background-position:left;background-repeat:no-repeat;}

#nav li li a
{padding:6px 8px 6px 20px;color:black;background-image:none;font-weight:normal;}

#nav li li a:hover
{background-image:none;color:#959595;}

#nav li li aselected
{font-weight:bolder;}

#nav li li li a
{padding:6px 8px 6px 30px;color:#8D7755;list-style:square;}

#nav, #nav ul
{margin:0;padding:0;list-style:none;}

#RadioButtonList1
{BACKGROUND-COLOR:#e2e4e7;display:block;width:160px;font-size:11px;font-family:Verdana;line-height:15px;COLOR:#485969;margin-left:10px}

#RadioButtonList1_0
{font-size:11px;font-family:Verdana, sans-serif;line-height:15px;COLOR:#485969;}

#RadioButtonList1_1
{font-size:11px;font-family:Verdana, sans-serif;line-height:15px;COLOR:#485969;}

.benum_left_div
{font-size:11px;font-family:Verdana, sans-serif;line-height:19px;display:block;margin-left:10px;color:#ffffff;font-weight:bold;text-decoration:none;width:160px;table-layout:auto;BACKGROUND-COLOR:#485969;padding-top:3px;padding-left:3px;margin-top:15px}

.BottomCart_body TD
{background-color:transparent;margin-left:10px;FONT-SIZE:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}

.copyrightlink
{color:#a2a2a2;font-family:tahoma;font-size:10px;font-weight:bolder;text-decoration:none}

.DescriptionTableRow TD
{FONT-SIZE:11px;font-family:verdana;}

.heading2
{font-family:verdana;font-size:18pt;font-weight:bold;color:#000000}

.leftmenulink1
{margin-top:5px;font-size:11px;font-weight:bolder;height:0px;text-decoration:none;font-family:verdana;color:#ffffff}

.leftmenulink2
{font-family:Verdana, Arial, sans-serif;font-size:10px;text-decoration:underline;height:0px;margin-top:-3px;margin-left:11px;color:ffffff;}

.lefttd
{padding-right:12px;border-right:#999999 0px solid;}

.Listmodule1_Description1
{font-family:verdana;font-size:18pt;font-weight:bold;color:#000000}

.Listmodule1_Description2
{font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;color:#000000;}

.Listmodule1_Description2_1
{font-family:verdana;font-size:11pt;font-weight:bold;color:#000000}

.Listmodule1_Description2_2
{font-family:verdana;font-size:8pt;font-style:normal;color:#000000;}

.Listmodule1_Link1_1 div
{background-image:url(/filer/sport/Order.gif);width:65px;height:18px;cursor:pointer;float:left;margin-left:3px;margin-right:3px}

.Listmodule1_Link1_2 div
{background-image:url(/filer/sport/Moreinfo.gif);width:85px;height:18px;cursor:pointer;float:left}

.Listmodule1_Link2_1 div
{background-image:url(/filer/sport/Order.gif);width:65px;height:18px;cursor:pointer;float:left;margin-left:3px;margin-right:3px}

.Listmodule1_Link2_2 div
{background-image:url(/filer/sport/Moreinfo.gif);width:85px;height:18px;cursor:pointer;float:left}

.Listmodule1_PictureLink1 img
{margin:10px}

.Listmodule1_PictureLink2 img
{margin:10px}

.Listmodule1_Price1
{font-family:verdana;font-size:13pt;font-weight:bold;}

.Listmodule1_Price2
{font-family:verdana;font-size:14pt;font-weight:bold;}

.Listmodule1_RightTD
{border-left:2px solid #747474}

.Listmodule1_SugPrice1
{font-family:Verdana;font-size:14pt;font-weight:bold;}

.Listmodule1_SugPrice2
{font-family:Verdana;font-size:14pt;font-weight:bold;}

.Listmodule1_Text
{font-family:Verdana;font-size:8pt;font-style:normal;font-weight:bold;color:#747474;}

.menu A
{FONT-SIZE:8pt;WIDTH:100%;COLOR:ffffff;FONT-FAMILY:verdana;TEXT-DECORATION:none;padding-left:10px;}

.menu A:hover
{padding-left:10px;}

.menu0 A
{FONT-WEIGHT:bold;width:155px;BACKGROUND-COLOR:#336666}

.menu0 A:hover
{background-image:url(/filer/sport/bakgrunnvenstre2.gif);background-repeat:no-repeat;}

.menu1 A
{padding-left:10px;color:black;font-weight:normal;padding:5px 10px;}

.menu1 A:hover
{padding-left:10px;color:#959595;}

.menu2 A
{padding-left:15px;font-weight:normal}

.ProductHeaderRow1
{color:white;font-family:Verdana;font-size:18pt;font-weight:bold;background-color:#D9c8663;}

.productHeaderRow2 TD
{font-weight:bolder;background-color:#cdc0aa;}

.productpage_headline
{font-family:verdana;font-size:18pt;font-weight:bold;color:#000000}

.productpage_item
{width:120px}

.productpage_subtext
{font-family:Verdana;font-size:8pt;font-style:normal;color:#000000;}

.productpage_text
{font-family:Verdana;font-size:8pt;font-style:normal;color:#000000;}

.productpage_tiptextbox
{width:90px}

.ProductTableAlternateRow
{background-color:#E6E6E6;}

.ProductTableQuantity
{width:41px;}

.ProductTableRow
{}

.ProductText
{font-family:Verdana;font-size:11px}

.produktside_knapp
{background-image:url(/filer/sport/Addtocart2.gif);width:86px;height:38px;cursor:pointer;float:left;margin-left:3px;margin-right:0px}

.produktside_link
{font-family:Verdana;font-size:8pt;font-style:normal;color:#485969;}

.produktside_link A
{color:#485969;}

.produktside_pris1
{font-family:verdana;font-size:14pt;font-weight:bold;}

.produktside_pris2
{font-family:verdana;font-size:10pt;font-weight:normal;}

.produktside_tekst
{font-family:Verdana;font-size:8pt;font-style:normal;color:#black;}

.rightproducts_Datalist1
{width:140px}

.rightproducts_Description_1
{font-family:Verdana;font-size:10pt;font-style:normal;font-weight:bold;color:black;padding-top:10px}

.rightproducts_price
{font-family:Verdana;font-size:10pt;font-style:normal;font-weight:bold;color:#000000;}

.ShoppingCartSquare_TopText
{width:110px;margin-left:7px;}

.span
{font-family:verdana;font-size:11px;}

TD
{font-family:Arial;font-size:x-small}

tr
{font-size:11px;}

